.vscode/**
.vscode-test/**
.gitignore

# Ignore various things that don't need to be packaged with the extension.
images/
themes/love-template.color-theme.json

# Unignore the logo since that's used with a local URL.
!images/love-mark-square.png
